RubyGems Navigation menu

octoauth 1.8.0

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versionen:

  1. 1.8.0 - January 23, 2021 (14 KB)
  2. 1.7.0 - May 13, 2020 (14 KB)
  3. 1.6.0 - February 03, 2020 (14 KB)
  4. 1.5.6 - April 11, 2019 (14 KB)
  5. 1.5.5 - October 15, 2018 (14 KB)
Zeige alle Versionen (30 total)

Runtime Abhängigkeiten (2):

  • octokit ~> 4.20.0
  • userinput ~> 1.0.0
  • Development Abhängigkeiten (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.5.0
  • goodcop ~> 0.9.3
  • rake ~> 13.0.0
  • rspec ~> 3.9.0
  • rubocop ~> 1.3.0
  • vcr ~> 5.0.0
  • webmock ~> 3.7.6
  • Besitzer:

    Pushed by:

    Autoren:

    • Les Aker

    SHA 256-Prüfsumme:

    cfea0793adbfa5b8f05c548a8ea6d2619a3a46b0883d7d986e772099a9dbec6f

    Downloads insgesamt 54.510

    Für diese Version 313

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.5.0

    Links: